body{
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
a:link, a:visited, a:active{
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
a:hover{
	color: #0000FF;
}
/**/
.black12{color:#000000;font-size:12px;}
.black12bold{color:#000000;font-size:12px;font-weight:bold;}
.black15{color:#000000;font-size:15px;}
.black15bold{color:#000000;font-size:15px;font-weight:bold;}
/**/
.topmenu{
	color: #6B6B6B;
	font-size: 12px;
	font-weight: bold;
}
.submenu{
	color: #FFFFFF;
	background-color: #000000;
	font-size: 13px;
	font-weight: bold;
	border-top: #FFFFFF solid 1px;
}
.sidebar_header{
	background-color: #000000;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}
.sidebar_header_old{
	font-size: 20px;
	border-bottom: #000000 solid 1px;
	text-align: center;
}
.main_verttext{
	font-size: 13px;
	font-weight: bold;
	height: 100%; 
	padding-top: 5px;
	writing-mode: tb-rl;
}
.inpage_header_bg{
	background-color: #777777;
	width: 100%;
	filter: alpha(opacity=100, style=1, startX=100, finishX=0, startY=0, finishY=0);
}
.contact_header{
	/*background-color: #777777;*/
	border-bottom: 1px solid #777777;
	width: 90%;
	filter: alpha(opacity=100, style=1, startX=100, finishX=0, startY=0, finishY=0);
}
.inpage_header{
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 3px;
}
.sites_header{
	font-size: 12px;
	font-weight: bold;
	background-color: #FFFFFF;
}
input.text, textarea.text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: #000000 solid 1px;
}
input.button{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: ButtonFace;
	border-left: ButtonHighlight solid 1px;
	border-top: ButtonHighlight solid 1px;
	border-right: ButtonShadow solid 1px;
	border-bottom: ButtonShadow solid 1px;
}